const { Pool } = require("pg");

const pool = new Pool({
  host: "localhost",
  port: process.env.DB_PORT || 5440,
  database: "axdb",
  user: 'postgres',
  password: 'AXUdev001!',
  max: 10
});

const query = (text, params) => pool.query(text, params);

module.exports = query;
